#!/bin/bash

echo "Syncing user with nvim..."
rsync --delete --recursive $(dirname "$0")/nvim/ ~/.config/nvim 

echo "Syncing user with tmux..."
echo "  Note: prefix + I for tmux setup"
mkdir -p ~/tmux
rsync --recursive $(dirname "$0")/tmux/tmux.conf ~/.config/tmux/tmux.conf

rsync $(dirname "$0")/.zshrc ~/.zshrc

echo "Syncing complete!"
